﻿@SanityTesting @3 @SanityTesting_SampleApp @sub_func
Feature: sample_ff
Scenario: @Score_2
Given I navigate to "https://google.co.in"
Scenario: #Comment
Given I increment "$var$" by "2"
And I take screenshot
And I click on "$var1$" dynamic path having value "lit1"
Given I run custom code "$class$" with arguments
|arg1|
|arg2|

Scenario: @Score_4
Given I navigate to "https://google.co.in"
Scenario: #Comment
Given I increment "$var$" by "2"
And I take screenshot
And I click on "$var1$" dynamic path having value "lit1"
Given I run custom code "$class$" with arguments
|arg1|
|arg2|

Scenario: @Score_4
Given I navigate to "https://google.co.in"
Scenario: #Comment
Given I increment "$var$" by "2"
And I take screenshot
And I click on "$var1$" dynamic path having value "lit1"
Given I run custom code "$class$" with arguments
|arg1|
|arg2|

Scenario: @Score_4
Given I navigate to "https://google.co.in"
Scenario: #Comment
Given I increment "$var$" by "2"
And I take screenshot
And I click on "$var1$" dynamic path having value "lit1"
Given I run custom code "$class$" with arguments
|arg1|
|arg2|

Scenario: @Score_4
Given I navigate to "https://google.co.in"
Scenario: #Comment
Given I increment "$var$" by "2"
And I take screenshot
And I click on "$var1$" dynamic path having value "lit1"
Given I run custom code "$class$" with arguments
|arg1|
|arg2|

Scenario: @Score_5
Given I navigate to "https://google.co.in"
Scenario: #Comment
Given I increment "$var$" by "2"
And I take screenshot
And I click on "$var1$" dynamic path having value "lit1"
Given I run custom code "$class$" with arguments
|arg1|
|arg2|

Scenario: @Score_5
Given I navigate to "https://google.co.in"
Scenario: #Comment
Given I increment "$var$" by "2"
And I take screenshot
And I click on "$var1$" dynamic path having value "lit1"
Given I run custom code "$class$" with arguments
|arg1|
|arg2|

Scenario: @Score_3
Given I navigate to "https://google.co.in"
Scenario: #Comment
Given I increment "$var$" by "2"
And I take screenshot
And I click on "$var1$" dynamic path having value "lit1"
Given I run custom code "$class$" with arguments
|arg1|
|arg2|

Scenario: @Score_3
Given I navigate to "https://google.co.in"
Scenario: #Comment
Given I increment "$var$" by "2"
And I take screenshot
And I click on "$var1$" dynamic path having value "lit1"
Given I run custom code "$class$" with arguments
|arg1|
|arg2|

Scenario: @Score_3
Given I navigate to "https://google.co.in"
Scenario: #Comment
Given I increment "$var$" by "2"
And I take screenshot
And I click on "$var1$" dynamic path having value "lit1"
Given I run custom code "$class$" with arguments
|arg1|
|arg2|

Scenario: @Score_1
Given I navigate to "https://google.co.in"
Scenario: #Comment
Given I increment "$var$" by "2"
And I take screenshot
And I click on "$var1$" dynamic path having value "lit1"
Given I run custom code "$class$" with arguments
|arg1|
|arg2|

Scenario: @Score_1
Given I navigate to "https://google.co.in"
Scenario: #Comment
Given I increment "$var$" by "2"
And I take screenshot
And I click on "$var1$" dynamic path having value "lit1"
Given I run custom code "$class$" with arguments
|arg1|
|arg2|

Scenario: @Score_1
Given I navigate to "https://google.co.in"
Scenario: #Comment
Given I increment "$var$" by "2"
And I take screenshot
And I click on "$var1$" dynamic path having value "lit1"
Given I run custom code "$class$" with arguments
|arg1|
|arg2|

Scenario: @Score_1
Given I navigate to "https://google.co.in"
Scenario: #Comment
Given I increment "$var$" by "2"
And I take screenshot
And I click on "$var1$" dynamic path having value "lit1"
Given I run custom code "$class$" with arguments
|arg1|
|arg2|

